/*********************************/
/***Services Left Column Styles***/
/*********************************/
#leftColService{ float:left; width:190px; height:auto; border:none;}
#leftColService ul { list-style: url("/graphics/backgrounds2/greenArrow.gif"); margin:-5px 0 0 20px; padding: 0px; line-height:21px;}
#leftColService ul ul { list-style: url("/graphics/backgrounds2/greyhyphen.gif"); margin: 0 0 0 15px; padding:0;}
#leftColService .leftnav a:hover, .leftnav ul a:hover { color:#096260; font-weight: bold; text-decoration: underline; font-size: 11px; }
#leftColService .leftnav a, .leftnav a:hover { color:#096260; font-weight: bold; text-decoration: none; font-size: 11px; }
#leftColService .viewDetails{width:90px; height:10px; float:right; clear:both; text-align: right; margin:0; padding:0; color:#ffffff;}
#leftColService .leftnav h2{ color:#096260 ; font-size: 11px; padding:0 0 10px 2px; margin: 0px; text-transform: uppercase; }
#leftColService .leftnav h2 a{ color:#096260; font-weight: bold; }
#leftColService .leftnav h2 a:hover { color: #096260; font-weight: bold; }
#leftColService .leftnav hr{ color: #096260; background-color: #096260; border: 0px; height: 1px; margin: 10px 5px 10px 15px; _margin: 5px 5px 5px 15px; padding: 0px; }

/**************************/
/***Services Main Styles***/
/**************************/
.viewMore{ text-align:right; }
.viewMore a{ color:#006666; font-weight: normal; font-size: 13px; }
.viewMore a:hover{ text-decoration:underline; }
.atolRollover a {border:none; height:85px; width:85px; background:url(/graphics/atolRollover.gif) no-repeat; position:absolute; z-index:10;}
.atolRollover a:hover{background-position:0% -85px; } 
.ZZspecialList{width:auto; margin:0 30px 0 0;}
.specialList ul{margin:0 0 0 20px; line-height:20px;}
.specialList h3{margin:15px 0 5px 0;}

/**********************************/
/***Services Right Column Styles***/
/**********************************/
#rightColService{ float:right; width:190px; height:auto; border:none; border:1px solid red; }
#rightColService .rightnav a, .rightnav a:hover { color:#006666; font-weight: bold; text-decoration: none; font-size: 11px; }
/*****************************/
/***Home Left Column Styles***/
/*****************************/
.leftnav {float: left; height:auto; width: 190px; padding:10px 0 0 0; text-align: left; }
#leftColHome{font-family:Arial, Helvetica, sans-serif; float:left; width:190px; height:auto; border:none;}
#leftColHome ul { list-style:none; margin:0 0 10px 0; padding:0px; }
#leftColHome ul li a{vertical-align:bottom; margin:5px 0 0 0;}
#leftColHome ul ul { list-style: url("/graphics/backgrounds2/greyhyphen.gif"); margin: 5px 0px 0px 15px; }
#leftColHome .leftnav a:hover, .leftnav ul a:hover { color: #555555; font-weight: normal; text-decoration: underline; font-size: 11px;}
#leftColHome .leftnav a, .leftnav a:hover { color: #555555; font-weight: normal; text-decoration: none; font-size: 11px; }
#leftColHome .viewDetails{width:90px; height:10px; float:right; clear:both; text-align: right; margin:0; padding:0; color:#333333;}
#leftColHome .leftnav h2  { color:#007568; font-weight:bold; font-size:14px; padding:0 0 5px 0;}
#leftColHome .leftnav ul li{margin-bottom:0px;}
#leftColHome .leftnav a, .leftnav a:hover {font-family:Arial, Helvetica, sans-serif; color: #555555; font-weight: normal; text-decoration: none; font-size: 11px; }
#leftColHome .leftnav a:active { color: #fd02d1; font-weight: normal; text-decoration: none; font-size: 11px; }
#leftColHome .leftnav a:visited { color: #800080; font-weight: normal; font-size: 11px; }
#leftColHome .leftnav hr { color: #ffffff; background-color: #ffffff; border: 0px; height: 1px; margin: 10px 5px 10px 15px; _margin: 5px 5px 5px 15px; padding: 0px; }
/******************************/
/***Home Right Column Styles***/
/******************************/
#rightColHome{ float:right; width:190px; height:auto; border:none;}
#rightColHome ul { list-style: url("/graphics/backgrounds2/arrow.gif"); }
#rightColHome ul ul { list-style: url("/graphics/backgrounds2/greyhyphen.gif"); margin:0; padding:0;}
#rightColHome .rightnav a:hover, .rightnav ul a:hover { color:#555555; font-weight:normal; text-decoration: underline; font-size: 11px; }
#rightColHome .rightnav a, .rightnav a:hover { color:#555555; font-weight:normal; text-decoration: none; font-size: 11px; }
#rightColHome .viewDetails{width:90px; height:10px; float:right; clear:both; text-align: right; margin:0; padding:0; color:#ffffff;}
#rightColHome .rightnav h2 { color:#006666; font-weight:bold; font-size:11px;}
#rightColHome .rightnav { float: right; width: 190px; margin: 10px 0 0 0; text-align: left;}
#rightColHome .rightnav h3 { color: #818182; font-size: 11px; font-weight: bold; margin: 0px 0px 5px 15px; padding: 0px; }
#rightColHome .rightnav a{ color: #555555; font-weight: normal; text-decoration: none; font-size: 11px; }
#rightColHome .rightnav a:hover { color: #555555; font-weight: normal; text-decoration: underline; font-size: 11px; }
#rightColHome .rightnav a:visited { color: #800080; font-weight: normal; font-size: 11px; }
#rightColHome .rightnav hr { margin: 20px 0px; }
#rightColHome .rightnav ul { list-style: url("/graphics/backgrounds2/arrow.gif"); margin: 0px 0px 0px 16px; padding: 0px; text-align: left;  }
#rightColHome .rightnav ul li{padding-bottom:3px;}
.rightnav a{float:right; margin:0; padding:0;}